package com.chenyang.nse.bussiness.engine.infa.powercenter961.createdata;

import com.chenyang.nse.bussiness.engine.infa.basic.xmlbean.FOLDER;
import com.chenyang.nse.bussiness.engine.infa.basic.xmlbean.REPOSITORY;

public class Repositoryutil {
   public REPOSITORY getREPOSITORY(String repositoryName, String dataBaseType) throws Exception {
      REPOSITORY repository = new REPOSITORY();
      new FOLDER();
      repository.setNAME(repositoryName);
      repository.setVERSION("184");
      repository.setCODEPAGE("UTF-8");
      repository.setDATABASETYPE(dataBaseType);
      return repository;
   }
}
